## liblingua-en-inflect-perl 1.893

=== debian/changelog ===
liblingua-en-inflect-perl (1.893-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format
  * Refresh quilt patch
  * Drop overrides; Build.pl is gone
  * Standards-Version 3.9.1 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 29 Dec 2010 20:28:27 -0500

liblingua-en-inflect-perl (1.892-1) unstable; urgency=low

  * New upstream release
  * Added me as uploader

 -- Jose Luis Rivas <ghostbar@debian.org>  Mon, 05 Jul 2010 18:04:24 -0430

liblingua-en-inflect-perl (1.891-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)
  * Add myself to Uploaders
  * Rewrote control description
  * Use new short debhelper rules format
  * Install patch to fix POD errors
  * Refresh copyright information (using new format)
  * Install demo/* stuff as examples
  * Copy watch uversionmangle style from libanyevent-perl

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Use dist-based URL in debian/watch.
  * Move perl from Build-Depends to Build-Depends-Indep.
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: remove versioned conflict against ancient version of
    libcoy-perl.
  * debian/rules: don't install Build.PL into /usr/share/perl5.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 27 Oct 2009 08:45:51 -0400

liblingua-en-inflect-perl (1.89-2) unstable; urgency=low

  * Now maintained by the Debian perl group.
  * Updated to current policy.

 -- Joey Hess <joeyh@debian.org>  Mon, 30 Jul 2007 01:06:38 -0400

liblingua-en-inflect-perl (1.89-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Tue, 24 May 2005 21:35:51 -0400

liblingua-en-inflect-perl (1.88-3) unstable; urgency=low

  * Move from build-depends-indep to build-depends to meet current policy.
  * Also removes /usr/doc link; it's been a while since this was rebuilt!

 -- Joey Hess <joeyh@debian.org>  Wed,  3 Sep 2003 12:07:28 -0400

liblingua-en-inflect-perl (1.88-2) unstable; urgency=low

  * Fixed debhelper build-dep.

 -- Joey Hess <joeyh@debian.org>  Sat, 16 Nov 2002 22:17:04 -0500

liblingua-en-inflect-perl (1.88-1) unstable; urgency=low

  * Split off from Coy as a newer version is available seperatly.

 -- Joey Hess <joeyh@debian.org>  Thu,  6 Jun 2002 17:30:05 -0400
