=== debian/control ===
Source: liblingua-en-inflect-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Jose Luis Rivas <ghostbar@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Lingua-EN-Inflect/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblingua-en-inflect-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblingua-en-inflect-perl/

Package: liblingua-en-inflect-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to pluralize English words
 Lingua::EN::Inflect is a Perl module which can pluralize words in English. It
 handles the special cases, and support nouns, verbs, and adjectives. It can
 also pick between "a" and "an" based on pronunciation of a word and compare
 words in a "number-insensitive" manner. 
 .
 Lingua::EN::Inflect follows the Oxford English Dictionary and the guidelines
 in Fowler's Modern English Usage, preferring the former where they disagree.
 Both British and American English are supported.
