## liblingua-en-inflect-perl 1.894

=== debian/changelog ===
liblingua-en-inflect-perl (1.894-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Refresh and forward POD patch.
  * debian/copyright: update to Copyright-Format 1.0.
  * Add /me to Uploaders.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Add debian/NEWS mentioning a non-backward compatible change.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jun 2012 14:30:32 +0200
