=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: liblingua-en-inflect-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>, Jose Luis Rivas <ghostbar@debian.org>
-Standards-Version: 3.9.1
+Uploaders: Jonathan Yu <jawnsy@cpan.org>,
+ Jose Luis Rivas <ghostbar@debian.org>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Lingua-EN-Inflect/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblingua-en-inflect-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblingua-en-inflect-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/liblingua-en-inflect-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-inflect-perl.git
 
 Package: liblingua-en-inflect-perl
 Architecture: all
