## liblingua-en-inflect-perl 1.895

=== debian/changelog ===
liblingua-en-inflect-perl (1.895-1) unstable; urgency=low

  * New upstream release.
  * Drop fix-pod-errors.patch, applied upstream.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 19 Sep 2012 19:01:14 +0200
