=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Jose Luis Rivas <ghostbar@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Lingua-EN-Inflect/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/liblingua-en-inflect-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-inflect-perl.git
