## liblingua-en-inflect-perl 1.899

=== debian/changelog ===
liblingua-en-inflect-perl (1.899-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Nuno Carvalho ]
  * New upstream release
  * debian/control:
    + update standards version to 3.9.6
    + add libmodule-build-perl dependency
    + add "Testsuite: autopkgtest-pkg-perl"
  * Add debian/upstream/metadata

 -- Nuno Carvalho <smash@cpan.org>  Thu, 04 Jun 2015 15:50:22 +0100
