=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: liblingua-en-inflect-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+               libmodule-build-perl
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Jose Luis Rivas <ghostbar@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.4
-Homepage: http://search.cpan.org/dist/Lingua-EN-Inflect/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/liblingua-en-inflect-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-inflect-perl.git
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/Lingua-EN-Inflect
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-en-inflect-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-en-inflect-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: liblingua-en-inflect-perl
 Architecture: all
