## liblingua-en-inflect-perl 1.900

=== debian/changelog ===
liblingua-en-inflect-perl (1.900-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Imported Upstream version 1.900
  * Bump Standards-Version to 3.9.8 (no changes)
  * Bump debhelper compatibility to version 9

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 29 Jul 2016 21:18:35 +0100
