## liblingua-en-inflect-perl 1.901

=== debian/changelog ===
liblingua-en-inflect-perl (1.901-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * Import upstream version 1.901
  * Refresh build-dependencies

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 04 Jan 2017 07:12:19 +0000
