=== debian/control ===
Source: liblingua-en-inflect-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-en-inflect-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblingua-en-inflect-perl.git
Homepage: https://metacpan.org/release/Lingua-EN-Inflect

Package: liblingua-en-inflect-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to pluralize English words
 Lingua::EN::Inflect is a Perl module which can pluralize words in English. It
 handles the special cases, and support nouns, verbs, and adjectives. It can
 also pick between "a" and "an" based on pronunciation of a word and compare
 words in a "number-insensitive" manner. 
 .
 Lingua::EN::Inflect follows the Oxford English Dictionary and the guidelines
 in Fowler's Modern English Usage, preferring the former where they disagree.
 Both British and American English are supported.
