## liblingua-en-inflect-perl 1.903

=== debian/changelog ===
liblingua-en-inflect-perl (1.903-1) unstable; urgency=medium

  * Import upstream version 1.903.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2017 23:08:02 +0100

liblingua-en-inflect-perl (1.902-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 1.902
  * Declare compliance with Debian Policy 4.1.0
  * Bump debhelper compatibility version to 10
  * Remove trailing whitespace from long description

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 26 Aug 2017 04:18:20 +0100
