=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-en-inflect-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblingua-en-inflect-perl.git
 Homepage: https://metacpan.org/release/Lingua-EN-Inflect
@@ -19,7 +19,7 @@
  Lingua::EN::Inflect is a Perl module which can pluralize words in English. It
  handles the special cases, and support nouns, verbs, and adjectives. It can
  also pick between "a" and "an" based on pronunciation of a word and compare
- words in a "number-insensitive" manner. 
+ words in a "number-insensitive" manner.
  .
  Lingua::EN::Inflect follows the Oxford English Dictionary and the guidelines
  in Fowler's Modern English Usage, preferring the former where they disagree.
