## liblingua-en-inflect-perl 1.904

=== debian/changelog ===
liblingua-en-inflect-perl (1.904-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Import upstream version 1.904
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Make build-dependency on libtest-simple-perl, satisfied by perl, explicit.

 -- intrigeri <intrigeri@debian.org>  Tue, 23 Jul 2019 15:04:46 +0000
