=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-en-inflect-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblingua-en-inflect-perl.git
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libtest-simple-perl,
+                     perl
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-inflect-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-inflect-perl.git
 Homepage: https://metacpan.org/release/Lingua-EN-Inflect
 
 Package: liblingua-en-inflect-perl
