=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libtest-simple-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-inflect-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-inflect-perl.git
 Homepage: https://metacpan.org/release/Lingua-EN-Inflect
+Rules-Requires-Root: no
 
 Package: liblingua-en-inflect-perl
 Architecture: all
