=== debian/watch ===
version=4
opts="uversionmangle=s/\.\d\d$/$&0/;s/\.\d$/$&00/" \
https://metacpan.org/release/Lingua-EN-Inflect    .*/Lingua-EN-Inflect-v?@ANY_VERSION@@ARCHIVE_EXT@$
